Author : Steve

Home » Articles posted by Steve

I noticed some this morning but when I go to install them I get this:–> Finished Dependency Resolution Error: Package: claws-mail-plugins-fancy-3.9.0-2.el6.x86_64 (@epel) Requires: libwebkit-1.0.so.2()(64bit) Removing: webkitgtk-1.2.6-5.el6.x86_64 (@ba..

Read more

Im running an up-to-date CentOS 6.5 and I wanted to install eclipse so I went to System->Adminitration->Add/Remove Software and installed eclipse-cdt-1:7.0.1-4.el6 and a bunch of dependent packages.My question is why is this so far out of date? My understand..

Read more

I have a Lexmark 2600 series printer but when I plug in the USB I get an alert saying the printer driver is missing and this appears in /var/log/messages:May8 19:33:17 localhost kernel: generic-usb 0003:093A:2510.0071: input,hidraw0: USB HID v1.11 Mo..

Read more

Im trying to install the exaile package on my newly upgraded CentOS 6.4 machine. It fails (see below) with missing dependencies on python-cddb and gnome-python2-gtkmozembed.I found this thread but there does not seem to be any resolution. \Has any..

Read more